<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Tùy biến thanh công cụ...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Tìm kiếm</string>
	<key>1tx-W0-xDw.title</key>
	<string>Nhỏ lại</string>
	<key>2h7-ER-AoG.title</key>
	<string>Tăng lên</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Biến đổi</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Chính tả</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Sử dụng mặc định</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Nói</string>
	<key>46P-cB-AYj.title</key>
	<string>Căng</string>
	<key>4EN-yA-p0u.title</key>
	<string>Tìm kiếm</string>
	<key>4J7-dP-txa.title</key>
	<string>Toàn màn hình</string>
	<key>4sb-4s-VLi.title</key>
	<string>Thoát SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Chỉnh sửa</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Sao chép kiểu</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Giới thiệu SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Lặp lại hoàn tác</string>
	<key>78Y-hA-62v.title</key>
	<string>Tự động sửa lỗi chính tả</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Hướng viết</string>
	<key>9ic-FL-obx.title</key>
	<string>Thay thế</string>
	<key>9yt-4B-nSM.title</key>
	<string>Sao chép/dán thông minh</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu chính</string>
	<key>BOF-NM-1cW.title</key>
	<string>Cài đặt…</string>
	<key>BgM-ve-c93.title</key>
	<string>Trái qua phải</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Lưu như…</string>
	<key>DVo-aG-piG.title</key>
	<string>Đóng</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Chính tả và ngữ pháp</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Trợ giúp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Trợ giúp của SnappyLauncher</string>
	<key>Fal-I4-PZk.title</key>
	<string>Văn bản</string>
	<key>FeM-D8-WVr.title</key>
	<string>Thay thế</string>
	<key>GB9-OM-e27.title</key>
	<string>In đậm</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Định dạng</string>
	<key>GUa-eO-cwY.title</key>
	<string>Sử dụng mặc định</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>H1b-Si-o9J.title</key>
	<string>Hướng viết</string>
	<key>H8h-7b-M4v.title</key>
	<string>Xem</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Văn bản thay thế</string>
	<key>HFo-cy-zxI.title</key>
	<string>Hiển thị chính tả và ngữ pháp</string>
	<key>HyV-fh-RgO.title</key>
	<string>Xem</string>
	<key>I0S-gh-46l.title</key>
	<string>Chỉ số dưới</string>
	<key>IAo-SY-fd9.title</key>
	<string>Mở…</string>
	<key>J5U-5w-g23.title</key>
	<string>Căn đều</string>
	<key>J7y-lM-qPV.title</key>
	<string>Không sử dụng</string>
	<key>KaW-ft-85H.title</key>
	<string>Trở lại trạng thái đã lưu</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Hiển thị tất cả</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Đưa tất cả ra phía trước</string>
	<key>LVM-kO-fVI.title</key>
	<string>Dán thước</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Trái sang phải</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Sao chép thước</string>
	<key>NMo-om-nkz.title</key>
	<string>Dịch vụ</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Mặc định</string>
	<key>OY7-WF-poV.title</key>
	<string>Thu nhỏ</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Đường chuẩn</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ẩn SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Tìm kiếm trước đó</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Ngừng nói</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Lớn hơn</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Hiển thị Font</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Phóng</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Phải qua trái</string>
	<key>Rqc-34-cIF.title</key>
	<string>Chỉ số trên</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Chọn tất cả</string>
	<key>S0p-oC-mLd.title</key>
	<string>Nhảy đến lựa chọn</string>
	<key>Td7-aD-5lo.title</key>
	<string>Cửa sổ</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>In hoa</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Căn giữa</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ẩn những thứ khác</string>
	<key>Vjx-xi-njq.title</key>
	<string>Nghiêng</string>
	<key>W48-6f-4Dl.title</key>
	<string>Chỉnh sửa</string>
	<key>WRG-CD-K1S.title</key>
	<string>Gạch dưới</string>
	<key>Was-JA-tGl.title</key>
	<string>Mới</string>
	<key>WeT-3V-zwk.title</key>
	<string>Dán và khớp kiểu</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Tìm kiếm…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Tìm kiếm và thay thế…
</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Mặc định</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Bắt đầu nói</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Căn trái</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Đoạn văn</string>
	<key>aTl-1u-JFS.title</key>
	<string>In…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Cửa sổ</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>agt-UL-0e3.title</key>
	<string>Sử dụng mặc định</string>
	<key>bgn-CT-cEk.title</key>
	<string>Hiển thị màu</string>
	<key>bib-Uj-vzu.title</key>
	<string>Tệp</string>
	<key>buJ-ug-pKt.title</key>
	<string>Tìm bằng bằng lựa chọn</string>
	<key>c8a-y6-VQd.title</key>
	<string>Biến đổi</string>
	<key>cDB-IK-hbR.title</key>
	<string>Không sử dụng</string>
	<key>cqv-fj-IhA.title</key>
	<string>Lựa chọn</string>
	<key>cwL-P1-jid.title</key>
	<string>Đường dẫn thông minh</string>
	<key>d9M-CD-aMd.title</key>
	<string>In thường</string>
	<key>d9c-me-L2H.title</key>
	<string>Văn bản</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Tệp</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Hoàn tác</string>
	<key>gVA-U4-sdL.title</key>
	<string>Dán</string>
	<key>hQb-2v-fYv.title</key>
	<string>Nháy (kép) thông minh</string>
	<key>hz2-CU-CR7.title</key>
	<string>Kiểm tra tài liệu ngay</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dịch vụ</string>
	<key>i1d-Er-qST.title</key>
	<string>Nhỏ hơn</string>
	<key>ijk-EB-dga.title</key>
	<string>Đường chuẩn</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Nét</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Phải sang trái</string>
	<key>jxT-CU-nIS.title</key>
	<string>Định dạng</string>
	<key>kIP-vf-haE.title</key>
	<string>Hiển thị thanh bên</string>
	<key>mK6-2p-4JG.title</key>
	<string>Kiểm tra cú pháp với chính tả</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Mở gần đây</string>
	<key>ogc-rX-tC1.title</key>
	<string>Mỏng</string>
	<key>pa3-QI-u2k.title</key>
	<string>Xóa</string>
	<key>pxx-59-PXV.title</key>
	<string>Lưu…</string>
	<key>q09-fT-Sye.title</key>
	<string>Tìm kiếm kế tiếp</string>
	<key>qIS-W8-SiK.title</key>
	<string>Thiết lập trang…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kiểm tra chính tả khi gõ</string>
	<key>rgM-f4-ycn.title</key>
	<string>Gạch nối thông minh</string>
	<key>snW-S8-Cw5.title</key>
	<string>Hiển thị thanh công cụ</string>
	<key>tRr-pd-1PS.title</key>
	<string>Bộ dò dữ liệu</string>
	<key>tXI-mr-wws.title</key>
	<string>Mở gần đây</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Nét</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Cắt</string>
	<key>vKC-jM-MkH.title</key>
	<string>Dán kiểu</string>
	<key>vLm-3I-IUL.title</key>
	<string>Hiển thị thước</string>
	<key>vNY-rz-j42.title</key>
	<string>Dọn sạch menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>In hoa</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wb2-vD-lq4.title</key>
	<string>Căn phải</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Trợ giúp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Sao chép</string>
	<key>xQD-1f-W4t.title</key>
	<string>Dùng tất cả</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Nói</string>
	<key>z6F-FW-3nz.title</key>
	<string>Hiển thị thay thế</string>
</dict>
</plist>
